<?
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
?>
<?php
require_once("header.php");
echo("<html>
<head>
<meta http-equiv='Refresh' content='0; URL = admin_settings.php'>
</head>");
require_once("footer.php");
?>